.vertnav-container {
	margin-top:14px;
}
#vertnav{
    border-radius:0px;
    overflow:hidden;
	float: left;
	width: 99%;
}
#vertnav li .vertnav-cat {
	display:block;
	padding:0px;
    margin-bottom:1px;
	position: relative;
}
li.level1,li.level2,li.level3{display:none;}


.block-account ul li a,
#vertnav li a,
.block-account ul li strong {
	font-size: 14px;
	text-indent: 10px;
	height: 35px;
	display: block;
	margin-bottom: 1px;
	background-color: #FFF;
	background: url("../images/icons/bg_menu.jpg");
	background: #fafafa;
	background: -moz-linear-gradient(top,  #fafafa 0%, #fafafa 40%, #f1f0f0 53%, #e9e7e7 70%, #e8e6e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(40%,#fafafa), color-stop(53%,#f1f0f0), color-stop(70%,#e9e7e7), color-stop(100%,#e8e6e6));
	background: -webkit-linear-gradient(top,  #fafafa 0%,#fafafa 40%,#f1f0f0 53%,#e9e7e7 70%,#e8e6e6 100%);
	background: -o-linear-gradient(top,  #fafafa 0%,#fafafa 40%,#f1f0f0 53%,#e9e7e7 70%,#e8e6e6 100%);
	background: -ms-linear-gradient(top,  #fafafa 0%,#fafafa 40%,#f1f0f0 53%,#e9e7e7 70%,#e8e6e6 100%);
	background: linear-gradient(to bottom,  #fafafa 0%,#fafafa 40%,#f1f0f0 53%,#e9e7e7 70%,#e8e6e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e8e6e6',GradientType=0 );
	border-radius: 4px;
	border: 1px solid #CCC;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-weight: bold;
	line-height: 35px;
	text-decoration: none;
	color: #333;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	padding-right: 20px;
	white-space: nowrap;
}

.block-account ul li a:hover,
#vertnav li a:hover,
.block-account ul li strong {
	color: #ff9900;
}
.block-account ul li strong {
	text-transform:initial;
}




#vertnav .inactive .vertnav-cat {

}

#vertnav .next .vertnav-cat {

}

#vertnav .prev .vertnav-cat {

}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {

	font-weight:bold;
}
#vertnav li.active, #vertnav li.open{
	/*border: 2px solid #a8a8a8;*/
	margin-bottom:2px;
	/*background:url(../images/nav_arrow.jpg)  185px center no-repeat;*/
}

#vertnav li.active.first, #vertnav li.open.first{
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    overflow: hidden;
}
#vertnav li.active.last,#vertnav li.open.last{
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    overflow: hidden;
}
#vertnav li.active .vertnav-cat {
	background-color:transparent;
	font-weight:bold;
	margin-bottom: 0;
}
#vertnav li.active a, #vertnav li.open a {
	color: #FFF;
	background: #f6ca6c;
	background: -moz-linear-gradient(top,  #f6ca6c 0%, #f3b531 3%, #f1aa13 5%, #f1aa13 37%, #f19513 68%, #f19013 82%, #f19013 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6ca6c), color-stop(3%,#f3b531), color-stop(5%,#f1aa13), color-stop(37%,#f1aa13), color-stop(68%,#f19513), color-stop(82%,#f19013), color-stop(100%,#f19013));
	background: -webkit-linear-gradient(top,  #f6ca6c 0%,#f3b531 3%,#f1aa13 5%,#f1aa13 37%,#f19513 68%,#f19013 82%,#f19013 100%);
	background: -o-linear-gradient(top,  #f6ca6c 0%,#f3b531 3%,#f1aa13 5%,#f1aa13 37%,#f19513 68%,#f19013 82%,#f19013 100%);
	background: -ms-linear-gradient(top,  #f6ca6c 0%,#f3b531 3%,#f1aa13 5%,#f1aa13 37%,#f19513 68%,#f19013 82%,#f19013 100%);
	background: linear-gradient(to bottom,  #f6ca6c 0%,#f3b531 3%,#f1aa13 5%,#f1aa13 37%,#f19513 68%,#f19013 82%,#f19013 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6ca6c', endColorstr='#f19013',GradientType=0 );
	border-top: 1px solid #FFD02A;
	border-bottom: 1px solid #ff9d06;
	border-right: 1px solid #ff9d06;
	border-left: 1px solid #ff9d06;
}

#vertnav li.active.has-children a{
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;

	margin-bottom: 0;
}


#vertnav li.active  li a, #vertnav li li:hover a {
	background: #f19013;
}


.block-account ul li.active a,
#vertnav li.active  li:hover a, #vertnav li.open li:hover a {
	background: #343434;
	background: -moz-linear-gradient(top,  #343434 0%, #323232 14%, #343434 18%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343434), color-stop(14%,#323232), color-stop(18%,#343434), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top,  #343434 0%,#323232 14%,#343434 18%,#333333 100%);
	background: -o-linear-gradient(top,  #343434 0%,#323232 14%,#343434 18%,#333333 100%);
	background: -ms-linear-gradient(top,  #343434 0%,#323232 14%,#343434 18%,#333333 100%);
	background: linear-gradient(to bottom,  #343434 0%,#323232 14%,#343434 18%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#333333',GradientType=0 );
	 border-top-color: #656565;
	 border-bottom-color: #343434;
	border-right: 1px solid #343434;
	border-left: 1px solid #343434;
}


#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav  li.active.vertnav-cat {
	margin: 0;
}

#vertnav li.active > ul li.level1 a, #vertnav li.open > ul li.level1,
#vertnav li.active > ul li.level2, #vertnav li.open > ul li.level2,
#vertnav li.active > ul li.level3, #vertnav li.open > ul li.level3{
	display: block;
	font-weight: bold;
	line-height: 25px;
	height: 25px;
	text-decoration: none;
	color: #fff;
	display: block;
	overflow: hidden;
	font-size: 13px;
	font-weight: 300;
}

#vertnav li > ul li a{
	border-radius: 0 !important;
	padding-left: 10px;
	padding-right: 10px;
}



#vertnav li a:after {
	display: inline-block;
	width: 0;
	height: 0;
	content: "";
	border: 5px solid;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-top-color: transparent;
	position: absolute;
	right: 7px;
	top: 11px;
}


#vertnav > li.active >  span > a:after,
#vertnav > li:hover > span > a:after {
	border-right-color: transparent;
	border-left-color: transparent;
	border-bottom-color: transparent;
	border-top-color: #ff9900;
	right: 11px;
	top: 15px;
}

#vertnav > li.active >  span > a:after,
#vertnav > li.active:hover >  span > a:after {
	border-top-color: #FFF;
}


#vertnav li  > ul a:after {
	left: 7px;
	top: 7px;
	right: inherit;
}



#vertnav .level1 .vertnav-cat {
}

#vertnav .level2 .vertnav-cat {

	width:172px;
}

#vertnav .level3 .vertnav-cat {

	width:162px;
}


#vertnav .product-count{
	position: absolute;
	top: 10px;
	right: 24px;
	z-index: 22;
	font-size: 10px;
	color:  #333;
	font-weight: 300;
	font-family: 'Fjalla One', sans-serif;
}

#vertnav li > ul li .product-count{
	top: 2px;
	font-size: 10px;
	color: #FFF;
}

.block-account ul li{
	margin: 0 0 2px;
}
.block-account ul li a{
	font-size: 12px;
	text-transform: none;
}

